/* Standard CSS Styles*/

body.home {
	font-family:arial, helvetica, sans-serif; 
	font-size:12px; 
	line-height: 16px;
	background: url("/i/common2013/body_bg.jpg") no-repeat fixed center top #2C1A0C;
	}
	
body.sub {
	font-family:arial, helvetica, sans-serif; 
	font-size:12px; 
	line-height: 16px;
	background: url("/i/common2013/body_bg_sub.jpg") no-repeat fixed center top #928E8B;
	}	

td {
	font-family:arial, helvetica, sans-serif; 
	font-size:12px; 
	line-height: 16px;
	}

a:link {
	color:#007DCC; 
	text-decoration:none
	}
	
a:visited {
	color:#007DCC;
	text-decoration:none; 
	font-weight:normal
	}
	
a:hover {
	color:#F26522; 
	text-decoration:none; 
	}

big {
	font-family:arial, helvetica, sans-serif; 
	font-size:12px; 
	line-height: 16px; 
	font-weight:bold
	}

H2 {
	font-family: gill sans, helvetica, arial, sans-serif; 
	font-size:20px;
	line-height: 22px;
	font-weight:lighter;
	color: #333333;
	margin-bottom: 2px;
	}
	
H3.pageTitle {
	font-family: 'Gill Sans MT',arial,helvetica,sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	margin: 50px 5px 0 20px;}
	
strong {
	font-family:arial, helvetica, sans-serif; 
	font-size:12px; 
	line-height: 16px; 
	font-weight:bold;
	color: #333333;
	}

small {
	font-family:arial, helvetica, sans-serif; 
	font-size:11px;
	}

.input {
	font-family:arial, helvetica, sans-serif; 
	font-size:11px;
	}
	
.stock {
	font-family:arial, helvetica, sans-serif; 
	font-size:11px;
	}

/* Navigation Styles*/

.footer {font-family: arial, helvetica, sans-serif; font-size:11px; color: #FFFFFF;}
.footer a {color: #FFFFFF; padding-left: 5px;}
.footer a:link {color:#FFFFFF; text-decoration:none;}
.footer a:visited {color:#FFFFFF; text-decoration:none;}
.footer a:hover {color:#999999;}	
.footer a:after {content: "\00a0\00a0\00a0|";}
.footer a:last-child:after {content: " ";}	

.footerSub {font-family: arial, helvetica, sans-serif; font-size:11px; color: #1c1c1c;}
.footerSub a {color: #1c1c1c; padding-right: 15px;}
.footerSub a:link {color:#1c1c1c; text-decoration:none;}
.footerSub a:visited {color:#1c1c1c; text-decoration:none;}
.footerSub a:hover {color:#F26522;}	
/*.footerSub a:after {content: "\00a0\00a0\00a0|";}*/
/*.footerSub a:last-child:after {content: " ";}	*/
.nav {
	background-color: #EFEFEF;
	padding-bottom: 10px;
	width: 196px;
	}

.nav a {
	display: block; 
	padding: 8px 0px 8px 20px;
	margin: 0 10px 2px 10px;
	background: #FFFFFF;
	border-radius: 2px;
	}

.nav a:link {
	color:#007DCC; 
	text-decoration:none
	}
	
.nav a:visited {
	color:#007DCC;
	text-decoration:none; 
	font-weight:normal
	}
	
.nav a:hover {
	color:#F26522; 
	text-decoration:none; 
	font-weight:normal; 
	}

.nav em a {
	padding-left: 40px; 
	}
	
.navlg a {
	display: block; 
	padding: 5px 0px 5px 20px; 
	background-image: url("/i/common2008/NavBG-lg.gif"); 
	background-repeat: no-repeat; 
	background-position: left;
	}	

/* Page Layout Styles*/

.FeatureMaps {
	background-image: url("/i/common2013/FeatureBG.jpg"); 
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #EFEFEF;
	padding: 30px 10px;
	margin-bottom: 1px;
	border-bottom: solid 3px #E7E7E7;
	color: #555555;
	font-family: gill sans, helvetica, arial, sans-serif; 
	font-size: 18px;
	text-align=center;
	width=138;
	}

.FeaturePhotos {
	background-image: url("/i/common2013/FeatureBG.jpg"); 
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #EFEFEF;
	padding: 30px 10px;
	margin-bottom: 1px;
	border-bottom: solid 3px #E7E7E7;
	color: #555555;
	font-family: gill sans, helvetica, arial, sans-serif; 
	font-size: 18px;
	text-align=center;
	width=138;
	}
	
.FeatureReports {
	background-image: url("/i/common2013/FeatureBG.jpg"); 
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #EFEFEF;
	padding: 30px 10px;
	margin-bottom: 1px;
	border-bottom: solid 3px #E7E7E7;
	color: #555555;
	font-family: gill sans, helvetica, arial, sans-serif; 
	font-size: 18px;
	text-align=center;
	width=138;
	}	

.main {
	background-image: url("/i/common/MainBG.gif"); 
	background-repeat: no-repeat; 
	background-position: top left;
	padding: 8px 40px 20px 10px;
	width: 500px;
	border-right: 1px solid #cbe2ea;
	}

.SubBox {
	background-image: url("/i/common2008/SubBG.gif"); 
	background-repeat: no-repeat; 
	background-position: top left;
	}

/* Home Page Layout Styles*/


.HomeMain {
	padding: 0px 50px 20px 50px;
	background: #FFFFFF;
	}

.news {
	background: #FFFFFF;
	padding: 1px 13px 0px 11px; 
	}

.news a:link {
	color:#FFFFFF; 
	text-decoration:none
	}
	
.news a:visited {
	color:#007DCC;
	text-decoration:none; 
	font-weight:normal
	}
	
.news a:hover {
	color:#444444; 
	text-decoration:none; 
	font-weight:normal; 
	}

.news strong {
	color: #FFFFFF;
	}

.newsBox {
	background-color: #FFFFFF;
	padding: 0 0 12px 6px;
	}

.newsText {
	padding: 5px; 
	background: #f26522;
	border-radius: 2px;
	}